
/* Class = "NSWindow"; title = "PDF"; ObjectID = "36"; */
"36.title" = "PDF";

/* Class = "NSTextFieldCell"; title = "Rimuovi pagine"; ObjectID = "69"; */
"69.title" = "Rimuovi pagine";

/* Class = "NSButtonCell"; title = "Annulla"; ObjectID = "70"; */
"70.title" = "Annulla";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "71"; */
"71.title" = "OK";

/* Class = "NSTextFieldCell"; title = "da pagina:"; ObjectID = "72"; */
"72.title" = "da pagina:";

/* Class = "NSTextFieldCell"; title = "a pagina:"; ObjectID = "74"; */
"74.title" = "a pagina:";

/* Class = "NSTextField"; ibShadowedToolTip = "Inserisci quì il numero della prima pagina da rimuovere."; ObjectID = "82"; */
"82.ibShadowedToolTip" = "Inserisci quì il numero della prima pagina da rimuovere.";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "83"; */
"83.title" = "0";

/* Class = "NSTextField"; ibShadowedToolTip = "Inserisci quì il numero dell'ultima pagina da rimuovere."; ObjectID = "86"; */
"86.ibShadowedToolTip" = "Inserisci quì il numero dell'ultima pagina da rimuovere.";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "87"; */
"87.title" = "0";
